Packages - Freedom Issue #2830

[torbrowser-launcher] downloads torbrowser-bundle which is currently non-free
2020-07-07 05:24 AM - daniel_j

Status: fixed % Done: 0%
Priority: bug

Assignee: GNUtoo

Category:

Description

As discussed but left open #874 the torbrowser allows installing non-free addons. This program downloads and installs the browser,
probably fit for blacklisting?

History

#1 - 2022-04-14 07:42 AM - gap
GNUtoo blacklisted it yesterday (2022-04-13).

#2 - 2022-10-10 09:24 PM - bill-auger
- Assignee set to bill-auger

- Status changed from unconfirmed to in progress

#3 - 2022-10-10 09:25 PM - bill-auger
- Assignee changed from bill-auger to GNUtoo

- Status changed from in progress to fixed
